Bug 1078830 - FTBFS: openSUSE:Factory/imagej fails to build
FTBFS: openSUSE:Factory/imagej fails to build
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Denny Beyer
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-01 16:52 UTC by Dominique Leuenberger
Modified: 2018-02-17 12:00 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-01 16:52:23 UTC
The package imagej fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Robby Engelmann 2018-02-15 11:57:40 UTC
should be fixed by: https://build.opensuse.org/request/show/576968
Comment 2 Dominique Leuenberger 2018-02-17 12:00:28 UTC
Issue has been resolved:

r7 | dimstar_suse | 2018-02-16 20:44:19 | b5f5f6fb8a008f53ce8a8d8758bb7cc5 | 1.51u | rq577082

<no message>